# Translation of dselect to Danish
# Copyright (C) 2012 dpkg_dselect & nedenstående oversættere.
# This file is distributed under the same license as the dpkg package.
#
# Claus Hindsgaul <claus.hindsgaul@gmail.com>, 2002, 2004, 2005, 2006.
# reviewed by Ole Laursen <olau@hardworking.dk>, 2002.
# Joe Hansen <joedalton2@yahoo.dk>, 2012, 2014.
#
msgid ""
msgstr ""
"Project-Id-Version: dselect 1.17.22\n"
"Report-Msgid-Bugs-To: debian-dpkg@lists.debian.org\n"
"POT-Creation-Date: 2024-02-27 04:27+0100\n"
"PO-Revision-Date: 2014-11-27 02:33+0200\n"
"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
"Language-Team: Danish <debian-l10n-danish@lists.debian.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: dselect/basecmds.cc
msgid "Search for ? "
msgstr "Søg efter ? "

#: dselect/basecmds.cc
msgid "Error: "
msgstr "Fejl: "

#: dselect/basecmds.cc
msgid "Help: "
msgstr "Hjælp: "

#: dselect/basecmds.cc
msgid "Press ? for help menu, . for next topic, <space> to exit help."
msgstr "Tryk ? for hjælpemenu, . for næste emne, <mellemrum> afslutter hjælp."

#: dselect/basecmds.cc
msgid "Help information is available under the following topics:"
msgstr "Hjælpetekster for følgende emner er tilgængelige:"

#: dselect/basecmds.cc
msgid ""
"Press a key from the list above, <space> or 'q' to exit help,\n"
"  or '.' (full stop) to read each help page in turn. "
msgstr ""
"Tryk en tast fra ovenstående liste, <mellemrum> eller »q« for at afslutte\n"
"  hjælpen eller punktum for at læse hjælpesiderne en ad gangen. "

#: dselect/basecmds.cc
msgid "error reading keyboard in help"
msgstr "fejl ved læsning fra tastatur i hjælp"

#: dselect/baselist.cc
msgid "cannot update screen after window resize"
msgstr ""

#: dselect/baselist.cc
#, fuzzy
#| msgid "failed to allocate colour pair"
msgid "cannot allocate color pair"
msgstr "kunne ikke frigøre farvepar"

#: dselect/baselist.cc
msgid "failed to create title window"
msgstr "kunne ikke oprette titelvindue"

#: dselect/baselist.cc
msgid "failed to create whatinfo window"
msgstr "kunne ikke oprette whatinfo-flig"

#: dselect/baselist.cc
msgid "failed to create baselist pad"
msgstr "kunne ikke oprette basisliste-flig"

#: dselect/baselist.cc
msgid "failed to create heading pad"
msgstr "kunne ikke oprette overskrifts-flig"

#: dselect/baselist.cc
msgid "failed to create thisstate pad"
msgstr "kunne ikke oprette dennestatus-flig"

#: dselect/baselist.cc
msgid "failed to create info pad"
msgstr "kunne ikke oprette infoflig"

#: dselect/baselist.cc
msgid "failed to create query window"
msgstr "kunne ikke oprette forespørgselsvindue"

#: dselect/baselist.cc
msgid "Keybindings"
msgstr "Tastebindinger"

#: dselect/baselist.cc
#, c-format
msgid "  -- %d%%, press "
msgstr "  -- %d%%, tryk "

#: dselect/baselist.cc
#, c-format
msgid "%s for more"
msgstr "%s for mere"

#: dselect/baselist.cc
#, c-format
msgid "%s to go back"
msgstr "%s for at gå tilbage"

#: dselect/bindings.cc
msgid "[not bound]"
msgstr "[ikke bundet]"

#: dselect/bindings.cc
#, c-format
msgid "[unk: %d]"
msgstr "[ukendt: %d]"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information"
msgstr "Rul forlæns gennem hjælp/information"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information"
msgstr "Rul baglæns gennem hjælp/information"

#: dselect/bindings.cc
msgid "Move up"
msgstr "Flyt opad"

#: dselect/bindings.cc
msgid "Move down"
msgstr "Flyt nedad"

#: dselect/bindings.cc
msgid "Go to top of list"
msgstr "Gå til toppen af listen"

#: dselect/bindings.cc
msgid "Go to end of list"
msgstr "Gå til slutningen af listen"

#: dselect/bindings.cc
msgid "Request help (cycle through help screens)"
msgstr "Få hjælp (skift hjælpeskærm)"

#: dselect/bindings.cc
msgid "Cycle through information displays"
msgstr "Skift informationsvisning"

#: dselect/bindings.cc
msgid "Redraw display"
msgstr "Gentegn skærm"

#: dselect/bindings.cc
msgid "Scroll onwards through list by 1 line"
msgstr "Rul 1 linje videre i listen"

#: dselect/bindings.cc
msgid "Scroll backwards through list by 1 line"
msgstr "Rul 1 linje bagud i listen"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information by 1 line"
msgstr "Rul 1 linje videre i hjælp/information"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information by 1 line"
msgstr "Rul 1 linje bagud i hjælp/information"

#: dselect/bindings.cc
msgid "Scroll onwards through list"
msgstr "Rul videre i listen"

#: dselect/bindings.cc
msgid "Scroll backwards through list"
msgstr "Rul baglæns i listen"

#: dselect/bindings.cc
msgid "Mark package(s) for installation"
msgstr "Marker pakker for installation"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstallation"
msgstr "Marker pakker for afinstallering"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstall and purge"
msgstr "Marker pakker for afinstallering og udrensning"

#: dselect/bindings.cc
msgid "Make highlight more specific"
msgstr "Gør markering mere specifik"

#: dselect/bindings.cc
msgid "Make highlight less specific"
msgstr "Gør markering mindre specifik"

#: dselect/bindings.cc
msgid "Search for a package whose name contains a string"
msgstr "Søg efter en pakke, der indeholder en streng"

#: dselect/bindings.cc
msgid "Repeat last search"
msgstr "Gentag sidste søgning"

#: dselect/bindings.cc
msgid "Swap sort order priority/section"
msgstr "Skift sorteringsrækkefølge-prioritet/gruppe"

#: dselect/bindings.cc
msgid "Quit, confirming, and checking dependencies"
msgstr "Afslut bekræftende, og tjek afhængigheder"

#: dselect/bindings.cc
msgid "Quit, confirming without check"
msgstr "Afslut bekræftende, uden tjek"

#: dselect/bindings.cc
msgid "Quit, rejecting conflict/dependency suggestions"
msgstr "Afslut, afvis konflikt/afhængigheds-forslag"

#: dselect/bindings.cc
msgid "Abort - quit without making changes"
msgstr "Afbryd - afslut uden at lave ændringer"

#: dselect/bindings.cc
msgid "Revert to old state for all packages"
msgstr "Genskab tidligere status for alle pakker"

#: dselect/bindings.cc
msgid "Revert to suggested state for all packages"
msgstr "Genskab foreslået status for alle pakker"

#: dselect/bindings.cc
msgid "Revert to directly requested state for all packages"
msgstr "Genskab direkte angivet status for alle pakker"

#: dselect/bindings.cc
msgid "Revert to currently installed state for all packages"
msgstr "Genskab til aktuelt installeret tilstand for alle pakker"

#: dselect/bindings.cc
msgid "Select currently-highlighted access method"
msgstr "Vælg den markerede adgangsmetode"

#: dselect/bindings.cc
msgid "Quit without changing selected access method"
msgstr "Afslut uden at ændre den valgte adgangsmetode"

#: dselect/helpmsgs.cc
msgid "Keystrokes"
msgstr "Taster"

#: dselect/helpmsgs.cc
#, fuzzy
#| msgid ""
#| "Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
#| "  j, Down-arrow         k, Up-arrow             move highlight\n"
#| "  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
#| "  ^n                    ^p                      scroll list by 1 line\n"
#| "  t, Home               e, End                  jump to top/end of list\n"
#| "  u                     d                       scroll info by 1 page\n"
#| "  ^u                    ^d                      scroll info by 1 line\n"
#| "  B, Left-arrow         F, Right-arrow          pan display by 1/3 "
#| "screen\n"
#| "  ^b                    ^f                      pan display by 1 "
#| "character\n"
#| "\n"
#| "Mark packages for later processing:\n"
#| " +, Insert  install or upgrade      =, H  hold in present state\n"
#| " -, Delete  remove                  :, G  unhold: upgrade or leave "
#| "uninstalled\n"
#| " _          remove & purge config\n"
#| "                                             Miscellaneous:\n"
#| "Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
#| "Help)\n"
#| " Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
#| "displays\n"
#| "   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
#| "options\n"
#| " X, Esc  eXit, abandoning any changes made   v, A, V  change status "
#| "display opts\n"
#| "   R     Revert to state before this list      ^l   redraw display\n"
#| "   U     set all to sUggested state             /   search (Return to "
#| "cancel)\n"
#| "   D     set all to Directly requested state  n, \\  repeat last search\n"
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"\n"
"Mark packages for later processing:\n"
" +, Insert  install or upgrade      =, H  hold in present version\n"
" -, Delete  remove                  :, G  unhold: upgrade or leave "
"uninstalled\n"
" _          remove & purge config\n"
"                                             Miscellaneous:\n"
"Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
"Help)\n"
" Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
"displays\n"
"   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
"options\n"
" X, Esc  eXit, abandoning any changes made   v, A, V  change status display "
"opts\n"
"   R     Revert to state before this list      ^l   redraw display\n"
"   U     set all to sUggested state             /   search (Return to "
"cancel)\n"
"   D     set all to Directly requested state  n, \\  repeat last search\n"
msgstr ""
"Bevægelsestaster: næste/tidligere, top/bund, op/ned, baglæns/forlæns:\n"
"  j, Pil-ned            k, Pil-op               Flyt markering\n"
"  N, PgDn, mellemrum    P, PgUp, slet tilbage   rul listen 1 side\n"
"  ^n                    ^p                      rul listen 1 linje\n"
"  t, Home               e, End                  hop til start/slutning af "
"liste\n"
"  u                     d                       rul info 1 side\n"
"  ^u                    ^d                      rul info 1 linje\n"
"  B, Pil-venstre        F, Pil-højre            panorer 1/3 skærmbredde\n"
"  ^b                    ^f                      panorer med 1 tegn\n"
"\n"
"Marker pakker for senere behandling:\n"
" +, Indsæt, installer el. opgrader  =, H  tilbagehold i nuværende status\n"
" -, Slet, afinstaller               :, G  frigør, opgrader eller forbliv "
"ikke-installeret\n"
" _    afinstaller & fjern konfiguration\n"
"                                             Forskelligt:\n"
"Afslut, afbryd, overskriv (bemærk versaler!): ?, F1 vis hjælp (også Help)\n"
" Retur   Bekræft, afslut (tjek afhængigheder) i, I  vis/skift info-"
"visninger\n"
"   Q     Bekræft, afslut (undertryk afh.)     o, O  skift sorteringsvalg\n"
" X, Esc  Afbryd uden at gennemføre ændringer  v, V  skift statusvisning\n"
"   R     Genskab status før denne liste        ^l   gentegn skærm\n"
"   U     sæt alle til foreslået status          /   søg (Retur for at "
"fortryde)\n"
"   D     sæt alle til direkte ønsket status   n, \\  gentag sidste søgning\n"

#: dselect/helpmsgs.cc
msgid "Introduction to package selections"
msgstr "Introduktion til pakkevalg"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  You can navigate around the list using the cursor keys,\n"
"mark packages for installation (using '+') or deinstallation (using '-').\n"
"Packages can be marked either singly or in groups; initially you will see "
"that\n"
"the line 'All packages' is selected.  '+', '-' and so on will affect all "
"the\n"
"packages described by the highlighted line.\n"
"\n"
"Some of your choices will cause conflicts or dependency problems; you will "
"be\n"
"given a sub-list of the relevant packages, so that you can solve the "
"problems.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished selecting packages, press <enter> to confirm "
"changes,\n"
"or 'X' to quit without saving changes. A final check on conflicts and\n"
"dependencies will be done - here too you may see a sublist.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Velkommen til dselect's hovedpakkeliste.\n"
"\n"
"Du vil blive præsenteret for en liste med installerede pakker og pakker, "
"der\n"
"er tilgængelige for installation. Du kan bevæge dig rundt i listen med\n"
"piletasterne, markere pakker for installation (med »+«) eller "
"afinstallation\n"
"(med »-«). Pakkerne kan enten markeres enkeltvist eller i grupper. Fra "
"starten\n"
"vil du bemærke, at linjen »Alle pakker« er valgt. »+«, »-« osv. vil berøre\n"
"alle pakkerne, der beskrives af den markerede linje.\n"
"\n"
"Nogle af dine valg vil give konflikter og afhængighedsproblemer. Du vil da "
"få\n"
"en delliste med de relevante pakker, så du kan udrede problemerne.\n"
"\n"
"Du bør læse listen med taster og forklaringerne på det viste.\n"
"Der er en del skærmhjælp til rådighed. Brug den endelig - tryk »?«\n"
"til hver en tid for at få hjælp.\n"
"\n"
"Når du har foretaget dine valg, kan du trykke <retur> for at bekræfte dine\n"
"ændringer eller »X« for at afbryde uden at gemme ændringerne. Et\n"
"endeligt tjek for konflikter og afhængigheder vil blive foretaget\n"
" - her kan du igen komme ud for at få en delliste.\n"
"\n"
"Tryk mellemrum for at forlade hjælpen og gå til listen.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to read-only package list browser"
msgstr "Introduktion til skrivebeskyttet pakkeliste-søger"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  Since you do not have the privilege necessary to update\n"
"package states, you are in a read-only mode.  You can navigate around the\n"
"list using the cursor keys (please see the 'Keystrokes' help screen), "
"observe\n"
"the status of the packages and read information about them.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished browsing, press 'Q' or <enter> to quit.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Velkommen til dselect's hoved-pakkeliste.\n"
"\n"
" Du vil blive præsenteret med en liste over pakker, der er installerede "
"eller\n"
"tilgængelige for installation. Siden du ikke har de nødvendige rettigheder\n"
"til at opdatere pakkestatus, er du i skrivebeskyttet tilstand. Du kan\n"
"bevæge dig rundt i listen med pilestaterne (se hjælpeskærmen »Taster«)\n"
"(nøjagtig som hvis ville, hvis du havde skriveadgang - se hjælpeskærmen\n"
"»Taster«) og se status for pakkerne samt oplysninger om dem.\n"
"\n"
"Du bør læse listen med taster og beskrivelserne af visningerne.\n"
"Der er megen tilgængelig hjælp, brug den endelig! Tryk til enhver tid '?'\n"
"for hjælp.\n"
"\n"
"Tryk »Q« eller <retur> for at afslutte, når du er færdig med at bladre.\n"
"\n"
"Tryk <mellemrum> for at forlade hjælpen og gå til listen nu.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to conflict/dependency resolution sub-list"
msgstr "Introduktion til konflikt/afhængighedsløsnings-dellisten"

#: dselect/helpmsgs.cc
#, fuzzy
#| msgid ""
#| "Dependency/conflict resolution - introduction.\n"
#| "\n"
#| "One or more of your choices have raised a conflict or dependency problem "
#| "-\n"
#| "some packages should only be installed in conjunction with certain "
#| "others, and\n"
#| "some combinations of packages may not be installed together.\n"
#| "\n"
#| "You will see a sub-list containing the packages involved.  The bottom "
#| "half of\n"
#| "the display shows relevant conflicts and dependencies; use 'i' to cycle "
#| "between\n"
#| "that, the package descriptions and the internal control information.\n"
#| "\n"
#| "A set of 'suggested' packages has been calculated, and the initial "
#| "markings in\n"
#| "this sub-list have been set to match those, so you can just hit Return "
#| "to\n"
#| "accept the suggestions if you wish.  You may abort the change(s) which "
#| "caused\n"
#| "the problem(s), and go back to the main list, by pressing capital 'X'.\n"
#| "\n"
#| "You can also move around the list and change the markings so that they "
#| "are more\n"
#| "like what you want, and you can 'reject' my suggestions by using the "
#| "capital\n"
#| "'D' or 'R' keys (see the keybindings help screen).  You can use capital "
#| "'Q' to\n"
#| "force me to accept the situation currently displayed, in case you want "
#| "to\n"
#| "override a recommendation or think that the program is mistaken.\n"
#| "\n"
#| "Press <space> to leave help and enter the sub-list; remember: press '?' "
#| "for help.\n"
msgid ""
"Dependency/conflict resolution - introduction.\n"
"\n"
"One or more of your choices have raised a conflict or dependency problem -\n"
"some packages should only be installed in conjunction with certain others, "
"and\n"
"some combinations of packages may not be installed together.\n"
"\n"
"You will see a sub-list containing the packages involved.  The bottom half "
"of\n"
"the display shows relevant conflicts and dependencies; use 'i' to cycle "
"between\n"
"that, the package descriptions and the internal control information.\n"
"\n"
"A set of 'suggested' packages has been calculated, and the initial markings "
"in\n"
"this sub-list have been set to match those, so you can just hit Return to\n"
"accept the suggestions if you wish.  You may abort the change(s) which "
"caused\n"
"the problem(s), and go back to the main list, by pressing capital 'X'.\n"
"\n"
"You can also move around the list and change the markings so that they are "
"more\n"
"like what you want, and you can 'reject' my suggestions by using the "
"capital\n"
"'D' or 'R' keys (see the keybindings help screen).  You can use capital 'Q' "
"to\n"
"force to accept the situation currently displayed, in case you want to\n"
"override a recommendation or think that the program is mistaken.\n"
"\n"
"Press <space> to leave help and enter the sub-list; remember: press '?' for "
"help.\n"
msgstr ""
"Konflikt/afhængighedsløsning - introduktion.\n"
"\n"
"Et eller flere af dine valg har udløst en konflikt eller afhængighedsproblem "
"-\n"
"nogle pakker bør kun installeres sammen med visse andre, mens visse pakke-\n"
"kombinationer ikke kan eksistere sammen.\n"
"\n"
"Du vil se en delliste med de involverede pakker. Den nederste halvdel af\n"
"skærmen viser de relevante konflikter og afhængigheder; brug »i« for at "
"skifte\n"
"mellem denne, pakkebeskrivelserne og intern kontrolinformation.\n"
"\n"
"Der er beregnet et sæt »foreslåede« pakker, og de indledende markeringer i\n"
"denne delliste er sat efter dette, så du kan blot trykke <retur> for at\n"
"acceptere forslagene, hvis du vil. Du kan trække de valg, der gav "
"problemerne,\n"
"tilbage, og returnere til hovedlisten ved at trykke skift-»X«.\n"
"\n"
"Du kan også bevæge dig rundt i listen og ændre markeringerne således at de\n"
"svarer mere til dine ønsker, og du kan »afvise« mine forslag ved at bruge\n"
"skift-»D« eller skift-»R« (se hjælpeskærmen »Taster«). Du kan bruge "
"skift-»Q«\n"
"for at gennemtvinge de aktuelt viste valg, såfremt du vil tilsidesætte\n"
"forslaget og mener, at programmet tager fejl.\n"
"\n"
"Tryk mellemrum for at forlade hjælp og gå til dellisten. Husk: »?« for "
"hjælp.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 1: package listing and status chars"
msgstr "Visning, del 1: pakkeliste og statustegn"

#: dselect/helpmsgs.cc
#, fuzzy
#| msgid ""
#| "The top half of the screen shows a list of packages.  For each package "
#| "you see\n"
#| "four columns for its current status on the system and mark.  In terse "
#| "mode (use\n"
#| "'v' to toggle verbose display) these are single characters, from left to "
#| "right:\n"
#| "\n"
#| " Error flag: Space - no error (but package may be in broken state - see "
#| "below)\n"
#| "              'R'  - serious error during installation, needs "
#| "reinstallation;\n"
#| " Installed state:     Space    - not installed;\n"
#| "                       '*'     - installed;\n"
#| "                       '-'     - not installed but config files remain;\n"
#| "   packages in these { 'U'     - unpacked but not yet configured;\n"
#| "   states are not    { 'C'     - half-configured (an error happened);\n"
#| "   (quite) properly  { 'I'     - half-installed (an error happened);\n"
#| "   installed         { 'W','t' - triggers are awaited resp. pending.\n"
#| " Old mark: what was requested for this package before presenting this "
#| "list;\n"
#| " Mark: what is requested for this package:\n"
#| "  '*': marked for installation or upgrade;\n"
#| "  '-': marked for removal, but any configuration files will remain;\n"
#| "  '=': on hold: package will not be processed at all;\n"
#| "  '_': marked for purge completely - even remove configuration;\n"
#| "  'n': package is new and has yet to be marked for install/remove/&c.\n"
#| "\n"
#| "Also displayed are each package's Priority, Section, name, installed and\n"
#| "available version numbers (shift-V to display/hide) and summary "
#| "description.\n"
msgid ""
"The top half of the screen shows a list of packages.  For each package you "
"see\n"
"four columns for its current status on the system and mark.  In terse mode "
"(use\n"
"'v' to toggle verbose display) these are single characters, from left to "
"right:\n"
"\n"
" Error flag: Space - no error (but package may be in broken state - see "
"below)\n"
"              'R'  - serious error during installation, needs "
"reinstallation;\n"
" Installed state:     Space    - not installed;\n"
"                       '*'     - installed;\n"
"                       '-'     - not installed but config files remain;\n"
"   packages in these { 'U'     - unpacked but not yet configured;\n"
"   states are not    { 'C'     - half-configured (an error happened);\n"
"   (quite) properly  { 'I'     - half-installed (an error happened);\n"
"   installed         { 'W','t' - triggers are awaited resp. pending.\n"
" Old mark: what was requested for this package before presenting this list;\n"
" Mark: what is requested for this package:\n"
"  '*': marked for installation or upgrade;\n"
"  '-': marked for removal, but any configuration files will remain;\n"
"  '=': on hold: package will not be installed, upgraded or removed;\n"
"  '_': marked for purge completely - even remove configuration;\n"
"  'n': package is new and has yet to be marked for install/remove/&c.\n"
"\n"
"Also displayed are each package's Priority, Section, name, installed and\n"
"available version numbers (shift-V to display/hide) and summary "
"description.\n"
msgstr ""
"Den øverste halvdel af skærmen viser en liste over pakkerne. For hver pakke "
"ser\n"
"du fire søjler for dens aktuelle status på system og markering. I detaljeret "
"visning\n"
"(brug »v« til at skifte detaljering) er disse enkelttegn fra venstre til "
"højre:\n"
"\n"
"  Fejlflag: Mellemrum - ingen fejl (men pakken kan være ødelagt - se "
"nedenfor)\n"
"              'R'  - alvorlig fejl under installation, kræver "
"geninstallation\n"
" Instal.status:     Mellemrum   - ikke installeret\n"
"                       »*«      - installeret\n"
"                       »-«      - ikke installeret, men konf.filer beholdt\n"
" pakker i disse      { »U«      - udpakket, men endnu ikke konfigureret\n"
" tilstande er        { »C«      - halvt konfigureret (der skete en fejl)\n"
" ikke (helt) korrekt { »I«      - halvt installeret (der skete en fejl)\n"
" installeret         { »W«, »t« - udløsere afventes\n"
" Gammelt mærke: det, der planlagdes for denne pakke inden denne liste\n"
" Mærke: det, er planlægges for denne pakke\n"
"  »*«: markeret for installation eller opgradering\n"
"  »-«: markeret for afinstallation, men konfigurationsfiler består\n"
"  »=«: holdes tilbage, pakken vil ikke blive ændret\n"
"  »_«: markeret for komplet udrensning - selv konfigurationsfiler slettes\n"
"  »n«: pakken er ny og mangler at blive markeret for installation/"
"afinstallation/&c.\n"
"\n"
"Også hver pakkes prioritet, gruppe, navn, versionsnumre for installeret og\n"
"tilgængelig version (skift-V for vis/skjul) og kort beskrivelse vises.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 2: list highlight; information display"
msgstr "Visning, del 2: listemarkering, informationsvisning"

#: dselect/helpmsgs.cc
msgid ""
"* Highlight: One line in the package list will be highlighted.  It "
"indicates\n"
"  which package(s) will be affected by presses of '+', '-' and '_'.\n"
"\n"
"* The dividing line in the middle of the screen shows a brief explanation "
"of\n"
"  the status of the currently-highlighted package, or a description of "
"which\n"
"  group is highlighted if a group line is.  If you don't understand the\n"
"  meaning of some of the status characters displayed, go to the relevant\n"
"  package and look at this divider line, or use the 'v' key for a verbose\n"
"  display (press 'v' again to go back to the terse display).\n"
"\n"
"* The bottom of the screen shows more information about the\n"
"  currently-highlighted package (if there is only one).\n"
"\n"
"  It can show an extended description of the package, the internal package\n"
"  control details (either for the installed or available version of the\n"
"  package), or information about conflicts and dependencies involving the\n"
"  current package (in conflict/dependency resolution sublists).\n"
"\n"
"  Use the 'i' key to cycle through the displays, and 'I' to hide the\n"
"  information display or expand it to use almost all of the screen.\n"
msgstr ""
"* Markering: En linje i pakkelisten vil være markeret. Det indikerer\n"
"  hvilke pakker, der vil berøres af tryk på »+«, »-« og »_«.\n"
"\n"
"* Opdelingslinjen i midten af skærmen viser en kort forklaring af\n"
"  den markerede pakkes status, eller, hvis en gruppe er markeret,\n"
"  en beskrivelse af denne gruppe. Hvis du ikke forstår betydningen\n"
"  af de viste statustegn, kan du markere den relevante pakke og se\n"
"  på opdelingslinjen, eller brug »v«-tasten for detaljeret visning.\n"
"  (Tryk »v« igen for at gå tilbage til koncis visning.\n"
"\n"
"* I bunden af skærmen vises mere information om den aktuelt\n"
"  markerede pakke (hvis der kun er én).\n"
"\n"
"  Den kan vise en udvidet beskrivelse af pakken, de interne pakke-\n"
"  kontroldetaljer (enten for den installerede eller tilgængelige version\n"
"  af pakken), eller information om konflikter og afhængigheder, der\n"
"  berører den aktuelle pakke (i dellisten konflikt/afhængigheds-løsning).\n"
"\n"
"  Brug tasten »i« for at skifte mellem visningerne og »I« for at gemme\n"
"  informationsvisningen eller udvide den til næsten hele skærmen.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to method selection display"
msgstr "Introduktion til metodevalgsvisningen"

#: dselect/helpmsgs.cc
msgid ""
"dselect and dpkg can do automatic installation, loading the package files to "
"be\n"
"installed from one of a number of different possible places.\n"
"\n"
"This list allows you to select one of these installation methods.\n"
"\n"
"Move the highlight to the method you wish to use, and hit Enter.  You will "
"then\n"
"be prompted for the information required to do the installation.\n"
"\n"
"As you move the highlight a description of each method, where available, is\n"
"displayed in the bottom half of the screen.\n"
"\n"
"If you wish to quit without changing anything use the 'x' key while in the "
"list\n"
"of installation methods.\n"
"\n"
"A full list of keystrokes is available by pressing 'k' now, or from the "
"help\n"
"menu reachable by pressing '?'.\n"
msgstr ""
"dselect og dpkg kan udføre automatisk installation ved indlæsning af\n"
"pakkefiler, der skal installeres fra et ud af flere mulige steder.\n"
"\n"
"Denne liste giver dig mulighed for at vælge en af disse "
"installationsmetoder.\n"
"\n"
"Flyt markøren til den metode, du ønsker at bruge og tryk Retur. Så vil du\n"
"blive spurgt om information, der kræves for at udføre installationen.\n"
"\n"
"Når du flytter markøren mellem metoderne, vil en beskrivelse blive vist i "
"den.\n"
"nedre halvdel af skærmen.\n"
"\n"
"Hvis du ønsker at afslutte uden at ændre noget, kan du bruge »x«-tasten, men "
"du\n"
"er i listen over installationsmetoder\n"
"\n"
"Tryk »k« nu for en komplet liste over tilgængelige kommandoer, eller find "
"dem i\n"
"hjælpemenuen ved at trykke »?«.\n"

#: dselect/helpmsgs.cc
msgid "Keystrokes for method selection"
msgstr "Taster til metodevalg"

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"(These are the same motion keys as in the package list display.)\n"
"\n"
"Quit:\n"
" Return, Enter    select this method and go to its configuration dialogue\n"
" x, X             exit without changing or setting up the installation "
"method\n"
"\n"
"Miscellaneous:\n"
"  ?, Help, F1      request help\n"
" ^l                redraw display\n"
"  /                search (just return to cancel)\n"
"  \\                repeat last search\n"
msgstr ""
"Bevægelsestaster: næste/tidligere, top/bund, op/ned, baglæns/forlæns:\n"
"  j, Pil-ned            k, Pil-op               Flyt markering\n"
"  N, PgDn, mellemrum    P, PgUp, slet tilbage   rul listen 1 side\n"
"  ^n                    ^p                      rul listen 1 linje\n"
"  t, Home               e, End                  hop til start/slutning af "
"liste\n"
"  u                     d                       rul info 1 side\n"
"  ^u                    ^d                      rul info 1 linje\n"
"  B, Pil-venstre        F, Pil-højre            panorer 1/3 skærmbredde\n"
"  ^b                    ^f                      panorer med 1 tegn\n"
"(Disse bevægelsestaster er identiske med dem i pakkeliste-visningen.)\n"
"\n"
"Afslut:\n"
" Retur, Enter     vælg denne metode og gå til dens konfigurationsdialog\n"
" x, X             afbryd uden at ændre installationsmetode\n"
"\n"
"Forskelligt:\n"
"  ?, Hjælp, F1     bed om hjælp\n"
" ^l                gentegn skærm\n"
"  /                søg (fortryd umiddelbart med retur)\n"
"  \\                gentag sidste søgning\n"

#: dselect/main.cc
msgid "Type dselect --help for help."
msgstr "Skriv »dselect --help« for hjælp."

#: dselect/main.cc
msgid "a"
msgstr "t"

#: dselect/main.cc
msgid "[A]ccess"
msgstr "[T]ilgang"

#: dselect/main.cc
msgid "Choose the access method to use."
msgstr "Vælg den ønskede tilgangsmetode."

#: dselect/main.cc
msgid "u"
msgstr "o"

#: dselect/main.cc
msgid "[U]pdate"
msgstr "[O]pdater"

#: dselect/main.cc
msgid "Update list of available packages, if possible."
msgstr "Opdater listen med tilgængelige pakker, hvis muligt."

#: dselect/main.cc
msgid "s"
msgstr "u"

#: dselect/main.cc
msgid "[S]elect"
msgstr "[U]dvælg"

#: dselect/main.cc
msgid "Request which packages you want on your system."
msgstr "Udvælg, hvilke pakker, du ønsker på dit system."

#: dselect/main.cc
msgid "i"
msgstr "i"

#: dselect/main.cc
msgid "[I]nstall"
msgstr "[I]nstaller"

#: dselect/main.cc
msgid "Install and upgrade wanted packages."
msgstr "Installer og opgrader ønskede pakker."

#: dselect/main.cc
msgid "c"
msgstr "k"

#: dselect/main.cc
msgid "[C]onfig"
msgstr "[K]onfig"

#: dselect/main.cc
msgid "Configure any packages that are unconfigured."
msgstr "Konfigurer eventuelle ikke-konfigurerede pakker."

#: dselect/main.cc
msgid "r"
msgstr "a"

#: dselect/main.cc
msgid "[R]emove"
msgstr "[A]finstaller"

#: dselect/main.cc
msgid "Remove unwanted software."
msgstr "Afinstaller uønskede programmer."

#: dselect/main.cc
msgid "q"
msgstr "a"

#: dselect/main.cc
msgid "[Q]uit"
msgstr "[A]fslut"

#: dselect/main.cc
msgid "Quit dselect."
msgstr "Afslut dselect."

#: dselect/main.cc
msgid "menu"
msgstr "menu"

#: dselect/main.cc
#, c-format
msgid "Debian '%s' package handling frontend version %s.\n"
msgstr "Debian »%s« pakkehåndteringsbrugerfladeversion %s.\n"

#: dselect/main.cc
msgid ""
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""
"Dette er frit programmel; se »GNU General Public License« version 2\n"
"eller senere for forhold vedrørende kopiering. Der er INGEN garanti.\n"

#: dselect/main.cc
msgid "<standard output>"
msgstr "<standardud>"

#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "Usage: %s [<option> ...] [<action> ...]\n"
#| "\n"
msgid ""
"Usage: %s [<option>...] [<command>...]\n"
"\n"
msgstr ""
"Brug: %s [<tilvalg> ...] [<handling> ...]\n"
"\n"

#: dselect/main.cc
#, c-format
msgid "Commands:\n"
msgstr ""

# jeg kan ikke overskue den med color og screepart - om screenpart,
# foreground og baggrund kan oversættes.  Det er nok bedst at beholde
# dem i så fald
#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "Options:\n"
#| "  --admindir <directory>     Use <directory> instead of %s.\n"
#| "  --expert                   Turn on expert mode.\n"
#| "  --debug <file> | -D<file>  Turn on debugging, sending output to "
#| "<file>.\n"
#| "  --colour | --color screenpart:[foreground],[background][:"
#| "attr[+attr+...]]\n"
#| "                             Configure screen colours.\n"
#| "\n"
msgid ""
"Options:\n"
"      --admindir <directory>       Use <directory> instead of %s.\n"
"      --instdir <directory>        Use <directory> instead of %s.\n"
"      --root <directory>           Use <directory> instead of %s.\n"
"      --expert                     Turn on expert mode.\n"
"  -D, --debug <file>               Turn on debugging, send output to "
"<file>.\n"
"      --color <color-spec>         Configure screen colors.\n"
"      --colour <color-spec>        Ditto.\n"
msgstr ""
"Tilvalg:\n"
"  --admindir <mappe>         Benyt <mappe> i stedet for %s.\n"
"  --expert                   Aktiver eksperttilstand.\n"
"  --debug <fil> | -D<fil>    Aktiverer fejlsøgning, sender uddata til "
"<fil>.\n"
"  --colour | --color skærmområde:[forgrund],[baggrund][:attr[+attr+..]]\n"
"                             Indstil skærmfarver.\n"
"\n"

#: dselect/main.cc
#, fuzzy, c-format
#| msgid ""
#| "  --help                     Show this help message.\n"
#| "  --version                  Show the version.\n"
#| "\n"
msgid ""
"  -?, --help                       Show this help message.\n"
"      --version                    Show the version.\n"
"\n"
msgstr ""
"  --help                     Vis denne hjælpetekst.\n"
"  --version                  Vis versionsnummer.\n"
"\n"

#: dselect/main.cc
#, c-format
msgid ""
"<color-spec> is <screen-part>:[<foreground>],[<background>][:"
"<attr>[+<attr>]...]\n"
msgstr ""

#: dselect/main.cc
#, fuzzy, c-format
#| msgid "Screenparts:\n"
msgid "<screen-part> is:"
msgstr "Skærmområder:\n"

#: dselect/main.cc
#, c-format
msgid "<color> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "<attr> is:"
msgstr ""

#: dselect/main.cc
#, c-format
msgid "couldn't open debug file '%.255s'\n"
msgstr "kunne ikke åbne aflusningsfil »%.255s«\n"

#: dselect/main.cc
#, c-format
msgid "invalid %s '%s'"
msgstr "ugyldig %s »%s«"

#: dselect/main.cc
msgid "screen part"
msgstr "skærmområde"

#: dselect/main.cc
#, fuzzy
#| msgid "null colour specification"
msgid "missing color specification"
msgstr "null-farveangivelse"

#: dselect/main.cc
#, fuzzy
#| msgid "colour"
msgid "color"
msgstr "farve"

#: dselect/main.cc
#, fuzzy
#| msgid "colour attribute"
msgid "color attribute"
msgstr "farveegenskab"

#: dselect/main.cc
msgid "Terminal does not appear to support cursor addressing.\n"
msgstr "Terminalen lader ikke til at understøtte makøradressering.\n"

#: dselect/main.cc
msgid "Terminal does not appear to support highlighting.\n"
msgstr "Terminalen lader ikke til at understøtte fremhævning.\n"

#: dselect/main.cc
#, c-format
msgid ""
"Set your TERM variable correctly, use a better terminal,\n"
"or make do with the per-package management tool %s.\n"
msgstr ""
"Sæt din TERM-variabel korrekt, brug en bedre terminal\n"
"eller nøjes med enkeltpakke-håndteringsværktøjet %s.\n"

#: dselect/main.cc
msgid "terminal lacks necessary features, giving up"
msgstr "teminalen mangler nødvendige funktioner. Giver op"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Move around with ^P and ^N, cursor keys, initial letters, or digits;\n"
"Press <enter> to confirm selection.   ^L redraws screen.\n"
"\n"
msgstr ""
"\n"
"\n"
"Bevæg dig rundt med ^P og ^N, piletaster, forbogstaver eller tal;\n"
"Tryk <retur> for at bekræfte valg.  ^L gentegner skærmen.\n"
"\n"

#: dselect/main.cc
msgid ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"
msgstr ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Read-only access: only preview of selections is available!"
msgstr ""
"\n"
"\n"
"Skrivebeskyttet adgang: kun visning af valg er tilgængelig!"

#: dselect/main.cc
msgid "failed to getch in main menu"
msgstr "kunne ikke udføre 'getch' i hovedmenu"

#: dselect/main.cc
#, c-format
msgid "unknown action string '%.50s'"
msgstr "ukendt handlingsstreng »%.50s«"

#: dselect/methlist.cc
msgid "Abbrev."
msgstr "Forkort."

#: dselect/methlist.cc dselect/pkgdisplay.cc dselect/pkginfo.cc
msgid "Description"
msgstr "Beskrivelse"

#: dselect/methlist.cc
msgid "dselect - list of access methods"
msgstr "dselect - liste over tilgangsmetoder"

#: dselect/methlist.cc
#, c-format
msgid "Access method '%s'."
msgstr "Tilgangsmetode »%s«."

#: dselect/methlist.cc dselect/pkglist.cc
msgid "doupdate failed"
msgstr "doupdate mislykkedes"

#: dselect/methlist.cc dselect/pkglist.cc
msgid "getch failed"
msgstr "'getch' mislykkedes"

#: dselect/methlist.cc
msgid "Explanation"
msgstr "Forklaring"

#: dselect/methlist.cc
msgid "No explanation available."
msgstr "Ingen tilgængelig forklaring."

#: dselect/method.cc
msgid ""
"\n"
"Press <enter> to continue."
msgstr ""
"\n"
"Tryk <retur> for at fortsætte."

#: dselect/method.cc
msgid "cannot unlock access method area"
msgstr "kan ikke låse op for adgangsmetodeområdet"

#: dselect/method.cc
msgid "no access methods are available"
msgstr "ingen adgangsmetoder er tilgængelige"

#: dselect/method.cc
msgid "requested operation requires superuser privilege"
msgstr "anmodte operation kræver superbruger-privilegie"

#: dselect/method.cc
msgid "cannot open or create access method lockfile"
msgstr "kan ikke åben eller oprette adgangsmetode-låsfil"

#: dselect/method.cc
msgid "the access method area is already locked"
msgstr "adgangsmetodeområdet er allerede låst"

#: dselect/method.cc
msgid "cannot lock access method area"
msgstr "kan ikke låse adgangsmetodeområde"

#: dselect/method.cc
#, c-format
msgid "Press <enter> to continue.\n"
msgstr "Tryk <retur> for at fortsætte.\n"

#: dselect/method.cc
msgid "<standard error>"
msgstr "<standardfejl>"

#: dselect/method.cc
msgid "error reading acknowledgement of program failure message"
msgstr "fejl inder læsning af godkendelse af programfejlmeddelelse"

#: dselect/method.cc
msgid "no access method is selected or configured"
msgstr "ingen adgangsmetode er valgt eller konfigureret"

#: dselect/method.cc
msgid "update available list script"
msgstr "script til opdatering af tilgængelighedsliste"

#: dselect/method.cc
msgid "installation script"
msgstr "installationsscript"

#: dselect/method.cc
#, c-format
msgid "running %s %s ...\n"
msgstr ""

#: dselect/method.cc
msgid "query/setup script"
msgstr "script til forespørgsel/opsætning"

#: dselect/methparse.cc
#, c-format
msgid "syntax error in method options file '%.250s' -- %s"
msgstr "syntaksfejl i metode-tilvalgsfil »%.250s« -- %s"

#: dselect/methparse.cc
#, c-format
msgid "error reading options file '%.250s'"
msgstr "fejl under læsning af tilvalgsfil »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "unable to read '%.250s' directory for reading methods"
msgstr "kunne ikke læse »%.250s«-mappe for læsning af metoder"

#: dselect/methparse.cc
#, c-format
msgid "method '%.250s' has name that is too long (%d > %d characters)"
msgstr "metoden »%.250s« har et for langt navn (%d > %d tegn)"

#: dselect/methparse.cc
#, c-format
msgid "unable to access method script '%.250s'"
msgstr "kunne ikke tilgå metodescriptet »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "unable to read method options file '%.250s'"
msgstr "kunne ikke læse metodetilvalgsfil »%.250s«"

#: dselect/methparse.cc
msgid "non-digit where digit wanted"
msgstr "ikke-tal, hvor et tal var ønsket"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in index string"
msgid "end of file in index string"
msgstr "slut-på-fil i indeksstreng"

#: dselect/methparse.cc
msgid "index string too long"
msgstr "indeksstreng er for lang"

#: dselect/methparse.cc
msgid "newline before option name start"
msgstr "linjeskift før starten på tilvalgsnavn"

#: dselect/methparse.cc
#, fuzzy
#| msgid "newline before option name start"
msgid "end of file before option name start"
msgstr "linjeskift før starten på tilvalgsnavn"

#: dselect/methparse.cc
msgid "nonalpha where option name start wanted"
msgstr "ikke-bogstav, hvor tilvalgsnavn var ønsket"

#: dselect/methparse.cc
msgid "non-alphanum in option name"
msgstr "tegn i navn, der ikke er et bogstav eller tal"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in option name"
msgid "end of file in option name"
msgstr "slut-på-fil i tilvalgsnavn"

#: dselect/methparse.cc
msgid "newline before summary"
msgstr "linjeskift inden beskrivelsen"

#: dselect/methparse.cc
#, fuzzy
#| msgid "newline before summary"
msgid "end of file before summary"
msgstr "linjeskift inden beskrivelsen"

#: dselect/methparse.cc
#, fuzzy
#| msgid "EOF in summary - missing newline"
msgid "end of file in summary - missing newline"
msgstr "slut-på-fil i beskrivelsen - manglende linjeskift"

#: dselect/methparse.cc
#, c-format
msgid "unable to open option description file '%.250s'"
msgstr "kunne ikke åbne tilvalgsbeskrivelsesfilen »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "unable to stat option description file '%.250s'"
msgstr "kunne ikke finde tilvalgsbeskrivelsesfilen »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "failed to read option description file '%.250s'"
msgstr "kunne ikke læse tilvalgsbeskrivelsesfilen »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "error during read of option description file '%.250s'"
msgstr "fejl ved læsning af tilvalgsbeskrivelsesfilen »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "error during read of method options file '%.250s'"
msgstr "fejl ved læsning af metodetilvalgsfilen »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "unable to open current option file '%.250s'"
msgstr "kunne ikke åbne aktuel tilvalgsfil »%.250s«"

#: dselect/methparse.cc
#, c-format
msgid "unable to write new option to '%.250s'"
msgstr "kunne ikke skrive ny tilvalgsfil »%.250s«"

#: dselect/pkgdisplay.cc
msgid "new package"
msgstr "ny pakke"

#: dselect/pkgdisplay.cc
msgid "install"
msgstr "installer"

#: dselect/pkgdisplay.cc
msgid "hold"
msgstr "hold tilbage"

#: dselect/pkgdisplay.cc
msgid "remove"
msgstr "afinstaller"

#: dselect/pkgdisplay.cc
msgid "purge"
msgstr "udrens"

#. TRANSLATORS: The space is a trick to work around gettext which uses
#. * the empty string to store information about the translation. DO NOT
#. * CHANGE THAT IN A TRANSLATION! The code really relies on that being
#. * a single space.
#: dselect/pkgdisplay.cc
msgid " "
msgstr " "

#: dselect/pkgdisplay.cc
msgid "REINSTALL"
msgstr "GENINSTALLER"

#: dselect/pkgdisplay.cc
msgid "not installed"
msgstr "ikke installeret"

#: dselect/pkgdisplay.cc
msgid "removed (configs remain)"
msgstr "afinstalleret (opsætning bevaret)"

#: dselect/pkgdisplay.cc
msgid "half installed"
msgstr "halvt installeret"

#: dselect/pkgdisplay.cc
msgid "unpacked (not set up)"
msgstr "udpakket (ikke sat op)"

#: dselect/pkgdisplay.cc
msgid "half configured (config failed)"
msgstr "halvt konfigureret (konfiguration mislykkedes)"

#: dselect/pkgdisplay.cc
msgid "awaiting trigger processing"
msgstr "venter på udløserbehandling"

#: dselect/pkgdisplay.cc
msgid "triggered"
msgstr "udløst"

#: dselect/pkgdisplay.cc
msgid "installed"
msgstr "installeret"

#: dselect/pkgdisplay.cc
msgid "Required"
msgstr "krævede"

#: dselect/pkgdisplay.cc
msgid "Important"
msgstr "vigtige"

#: dselect/pkgdisplay.cc
msgid "Standard"
msgstr "standard"

#: dselect/pkgdisplay.cc
msgid "Optional"
msgstr "valgfrie"

#: dselect/pkgdisplay.cc
msgid "Extra"
msgstr "ekstra"

#: dselect/pkgdisplay.cc
msgid "Unclassified"
msgstr "uklassificerede"

#: dselect/pkgdisplay.cc
msgid "suggests"
msgstr "foreslår"

#: dselect/pkgdisplay.cc
msgid "recommends"
msgstr "anbefaler"

#: dselect/pkgdisplay.cc
msgid "depends on"
msgstr "afhænger af"

#: dselect/pkgdisplay.cc
msgid "pre-depends on"
msgstr "forhånds-afhænger af"

# ('breaks' nogle andre pakker, typisk)
#: dselect/pkgdisplay.cc
msgid "breaks"
msgstr "ødelægger"

#: dselect/pkgdisplay.cc
msgid "conflicts with"
msgstr "er i konflikt med"

#: dselect/pkgdisplay.cc
msgid "provides"
msgstr "giver"

#: dselect/pkgdisplay.cc
msgid "replaces"
msgstr "erstatter"

#: dselect/pkgdisplay.cc
msgid "enhances"
msgstr "forbedrer"

#: dselect/pkgdisplay.cc
msgid "Req"
msgstr "Krv"

#: dselect/pkgdisplay.cc
msgid "Imp"
msgstr "Vgt"

#: dselect/pkgdisplay.cc
msgid "Std"
msgstr "Std"

#: dselect/pkgdisplay.cc
msgid "Opt"
msgstr "Fri"

#: dselect/pkgdisplay.cc
msgid "Xtr"
msgstr "Eks"

#: dselect/pkgdisplay.cc
msgid "bUG"
msgstr "LUS"

#: dselect/pkgdisplay.cc
msgid "?"
msgstr "?"

#: dselect/pkgdisplay.cc
msgid "Broken"
msgstr "Ødelagte"

#: dselect/pkgdisplay.cc
msgid "New"
msgstr "Nye"

#: dselect/pkgdisplay.cc
msgid "Upgradable"
msgstr ""

#: dselect/pkgdisplay.cc
msgid "Obsolete/local"
msgstr "Forældede/lokale"

#: dselect/pkgdisplay.cc
msgid "Installed"
msgstr "Installerede"

#: dselect/pkgdisplay.cc
msgid "Available"
msgstr "Tilgængelige"

#: dselect/pkgdisplay.cc
msgid "Removed"
msgstr "Afinstallerede"

#: dselect/pkgdisplay.cc
msgid "Brokenly installed packages"
msgstr "Ødelagte installerede pakker"

#: dselect/pkgdisplay.cc
msgid "Newly available packages"
msgstr "Nyligt tilgængelige pakker"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Newly available packages"
msgid "Upgradable packages"
msgstr "Nyligt tilgængelige pakker"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Obsolete and local packages present on system"
msgid "Obsolete and locally created packages"
msgstr "Forældede og lokale pakker på systemet"

#: dselect/pkgdisplay.cc
msgid "Installed packages"
msgstr "Installerede pakker"

#: dselect/pkgdisplay.cc
#, fuzzy
#| msgid "Up to date installed packages"
msgid "Available not installed packages"
msgstr "Installerede pakker i nyeste version"

#: dselect/pkgdisplay.cc
msgid "Removed and no longer available packages"
msgstr "Afinstallerede og ikke længere tilgængelige pakker"

#: dselect/pkgdisplay.cc
msgid "Removed packages (configuration still present)"
msgstr "Afinstallerede pakker (opsætning bevaret)"

#: dselect/pkgdisplay.cc
msgid "Purged packages and those never installed"
msgstr "Udrensede og aldrig installerede pakker"

#: dselect/pkgdisplay.cc
msgid "Purged"
msgstr "Udrensede"

#: dselect/pkgdisplay.cc
msgid "Error"
msgstr "Fejl"

#: dselect/pkgdisplay.cc
msgid "Installed?"
msgstr "Installeret?"

#: dselect/pkgdisplay.cc
msgid "Old mark"
msgstr "Gammelt mærke"

#: dselect/pkgdisplay.cc
msgid "Marked for"
msgstr "Markeret for"

#: dselect/pkgdisplay.cc
msgid "EIOM"
msgstr "FIGM"

#: dselect/pkgdisplay.cc
msgid "Section"
msgstr "Gruppe"

#: dselect/pkgdisplay.cc
msgid "Priority"
msgstr "Prioritet"

#: dselect/pkgdisplay.cc
msgid "Package"
msgstr "Pakke"

#: dselect/pkgdisplay.cc
msgid "Avail.arch"
msgstr "Tilg.ark"

#: dselect/pkgdisplay.cc
msgid "Inst.arch"
msgstr "Inst.ark"

#: dselect/pkgdisplay.cc
msgid "Avail.ver"
msgstr "Tilg.ver"

#: dselect/pkgdisplay.cc
msgid "Inst.ver"
msgstr "Inst.ver"

#: dselect/pkgdisplay.cc
msgid "dselect - recursive package listing"
msgstr "dselect - rekursiv pakkevisning"

#: dselect/pkgdisplay.cc
msgid "dselect - inspection of package states"
msgstr "dselect - inspektion af pakkestatus"

#: dselect/pkgdisplay.cc
msgid "dselect - main package listing"
msgstr "dselect - hoved-pakkevisning"

#: dselect/pkgdisplay.cc
msgid " (by section)"
msgstr " (efter gruppe)"

#: dselect/pkgdisplay.cc
msgid " (avail., section)"
msgstr " (tilg., gruppe)"

#: dselect/pkgdisplay.cc
msgid " (status, section)"
msgstr " (status, gruppe)"

#: dselect/pkgdisplay.cc
msgid " (by priority)"
msgstr " (efter prioritet)"

#: dselect/pkgdisplay.cc
msgid " (avail., priority)"
msgstr " (tilg., prioritet)"

#: dselect/pkgdisplay.cc
msgid " (status, priority)"
msgstr " (status, prioritet)"

#: dselect/pkgdisplay.cc
msgid " (alphabetically)"
msgstr " (alfabetisk)"

#: dselect/pkgdisplay.cc
msgid " (by availability)"
msgstr " (efter tilgæng.)"

#: dselect/pkgdisplay.cc
msgid " (by status)"
msgstr " (efter status)"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- terse:v help:?"
msgstr " marker:+/=/- koncis:v hjælp:?"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- verbose:v help:?"
msgstr " marker:+/=/- detalj:v hjælp:?"

#: dselect/pkgdisplay.cc
msgid " terse:v help:?"
msgstr " koncis:v hjælp:?"

#: dselect/pkgdisplay.cc
msgid " verbose:v help:?"
msgstr " detaljer:v hjælp:?"

#: dselect/pkginfo.cc
msgid ""
"The line you have highlighted represents many packages; if you ask to "
"install, remove, hold, etc. it you will affect all the packages which match "
"the criterion shown.\n"
"\n"
"If you move the highlight to a line for a particular package you will see "
"information about that package displayed here.\n"
"You can use 'o' and 'O' to change the sort order and give yourself the "
"opportunity to mark packages in different kinds of groups."
msgstr ""
"Den linje, du har markeret, repræsenterer mange pakker. Hvis du beder om "
"installation, afinstallation, tilbageholdelse o.lign., vil det berøre alle "
"pakkerne, der passer til det viste kriterie.\n"
"\n"
"Hvis du flytter markeringen til en linje med en enkelt pakke, vil du se "
"information om pakken her.\n"
"Du kan bruge 'o' eller'O' til at ændre sorteringsrækkefølgen og give dit "
"selv mulighed for at markere pakkerne i andre grupper."

#: dselect/pkginfo.cc
msgid "Interrelationships"
msgstr "Sammenhænge"

#: dselect/pkginfo.cc
msgid "No description available."
msgstr "Ingen tilgængelig beskrivelse."

#: dselect/pkginfo.cc
msgid "Installed control file information"
msgstr "Installeret kontrolfilinformation"

#: dselect/pkginfo.cc
msgid "Available control file information"
msgstr "Tilgængelig kontrolfilinformation"

#: dselect/pkglist.cc
msgid "there are no packages"
msgstr "der er ingen pakker"

#: dselect/pkglist.cc
msgid "invalid search option given"
msgstr "ugyldigt søgetilvalg angivet"

#: dselect/pkglist.cc
msgid "error in regular expression"
msgstr "fejl i regulært udtryk"

#: dselect/pkgsublist.cc
msgid " does not appear to be available\n"
msgstr " lader ikke til at være tilgængelig\n"

#: dselect/pkgsublist.cc
msgid " or "
msgstr " eller "

#: dselect/pkgtop.cc
msgid "All"
msgstr "Alle"

#: dselect/pkgtop.cc
msgid "All packages"
msgstr "Alle pakker"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages without a section"
msgstr "%s pakker udenfor gruppe"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages in section %s"
msgstr "%s pakker i %s-gruppen"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages"
msgstr "%s %s pakker"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages without a section"
msgstr "%s %s pakker udenfor gruppe"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages in section %s"
msgstr "%s %s pakker i %s-gruppen"

#: dselect/pkgtop.cc
#, c-format
msgid "%-*s %s%s%s;  %s (was: %s).  %s"
msgstr "%-*s %s%s%s;  %s (var: %s).  %s"

#~ msgid "ioctl(TIOCGWINSZ) failed"
#~ msgstr "ioctl(TIOCGWINSZ) fejlede"

#~ msgid "doupdate in SIGWINCH handler failed"
#~ msgstr "doupdate i SIGWINCH-håndtering fejlede"

#~ msgid "failed to restore old SIGWINCH sigact"
#~ msgstr "kunne ikke genskabe gammel SIGWINCH sigact"

#~ msgid "failed to restore old signal mask"
#~ msgstr "kunne ikke genskabe gammel signalmaske"

#~ msgid "failed to unblock SIGWINCH"
#~ msgstr "kunne ikke afblokere SIGWINCH"

#~ msgid "failed to block SIGWINCH"
#~ msgstr "kunne ikke blokere SIGWINCH"

#~ msgid "failed to get old signal mask"
#~ msgstr "kunne ikke få gammel signalmaske"

#~ msgid "failed to get old SIGWINCH sigact"
#~ msgstr "kunne ikke få gammel SIGWINCH sigact"

#~ msgid "failed to set new SIGWINCH sigact"
#~ msgstr "kunne ikke sætte ny SIGWINCH sigact"

#~ msgid ""
#~ "\n"
#~ "\n"
#~ "%s: %s\n"
#~ msgstr ""
#~ "\n"
#~ "\n"
#~ "%s: %s\n"

#~ msgid "failed to re-block SIGWINCH"
#~ msgstr "kunne ikke genblokere SIGWINCH"

#~ msgid "Actions:\n"
#~ msgstr "Handlinger:\n"

#~ msgid "Colours:\n"
#~ msgstr "Farver:\n"

#~ msgid "Attributes:\n"
#~ msgstr "Egenskaber:\n"

#~ msgid "EOF before option name start"
#~ msgstr "slut-på-fil inden starten af tilvalgsnavn"

#~ msgid "EOF before summary"
#~ msgstr "slut-på-fil inden beskrivelsen"

#~ msgid "!Bug!"
#~ msgstr "!Lus!"

#~ msgid "Updated"
#~ msgstr "Opdaterede"

#~ msgid "Up-to-date"
#~ msgstr "Helt opdaterede"

#~ msgid "Updated packages (newer version is available)"
#~ msgstr "Opdaterede pakker (nyere version tilgængelig)"

#~ msgid "Available packages (not currently installed)"
#~ msgstr "Tilgængelige pakker (ikke installerede)"
